body {margin-left: 1cm;
	margin-right: 1.3cm}

TABLE {font-size:13pt}
	


TABLE {font-size:13pt;color: black} 
A:link {color:  #000000}
A:visited { color:  #000000} 
H2 {color: black}



a:hover {
 color: #ffffff;
 background-color: #000000;
}



 img{
padding: 0px;
border: none;
background: transparent;
box-shadow: 1px 1px 10px rgba(0, 0, 0, .8);
}